Bug 148309 - [PATCH] net/p5-IO-INET6: rename to net/p5-IO-Socket-INET6
Summary: [PATCH] net/p5-IO-INET6: rename to net/p5-IO-Socket-INET6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nemo Liu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-02 08:30 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-08-10 04:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-IO-Socket-INET6.patch (9.61 KB, patch)
2010-07-02 08:30 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-07-02 08:30:01 UTC
Original discussion is at PR/148158.

The common naming of IO::Socket::INET6 is p5-IO-Socket-INET6.
Thus, I request to rename net/p5-IO-INET6 to net/p5-IO-Socket-INET6.

Port maintainer (janos.mohacsi@bsd.hu) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-07-02 08:30:11 UTC
Maintainer of net/p5-IO-INET6,

Please note that PR ports/148309 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148309

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-07-02 08:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Janos Mohacsi 2010-07-02 17:42:42 UTC
 I don't mind changes. The only requirements, that depending ports
should not become broken or lost their dependencies. A port manager
should reconsider.


Regards,
        Janos Mohacsi
Comment 4 Wen Heping freebsd_committer 2010-07-04 03:05:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 5 Nemo Liu freebsd_committer 2010-07-12 15:08:29 UTC
Responsible Changed
From-To: wen->nemoliu

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-08-09 09:54:49 UTC
nemoliu     2010-08-09 08:54:36 UTC

  FreeBSD ports repository

  Modified files:
    dns/p5-Net-DNS       Makefile 
    irc/sirc             Makefile 
    japanese/tiarra      Makefile 
    mail/assp            Makefile 
    mail/p5-Mail-SpamAssassin Makefile 
    mail/smtp-cli        Makefile 
    net/p5-IO-Socket-Multicast6 Makefile 
    net/p5-Net-INET6Glue Makefile 
    net/p5-Net-RTP       Makefile 
    net/scnc             Makefile 
    net/xbone            Makefile 
    net/xbone-gui        Makefile 
    net-mgmt/mrtg        Makefile 
    net-p2p/bitflu       Makefile 
    security/amavisd-new Makefile 
    security/maia        Makefile 
  Log:
  - Rename net/p5-IO-INET6 to net/p5-IO-Socket-INET6.
  
  PR:     ports/148309
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.75      +1 -1      ports/dns/p5-Net-DNS/Makefile
  1.16      +1 -1      ports/irc/sirc/Makefile
  1.7       +1 -1      ports/japanese/tiarra/Makefile
  1.25      +1 -1      ports/mail/assp/Makefile
  1.133     +1 -1      ports/mail/p5-Mail-SpamAssassin/Makefile
  1.2       +1 -1      ports/mail/smtp-cli/Makefile
  1.107     +1 -1      ports/net-mgmt/mrtg/Makefile
  1.18      +1 -1      ports/net-p2p/bitflu/Makefile
  1.4       +1 -1      ports/net/p5-IO-Socket-Multicast6/Makefile
  1.4       +1 -1      ports/net/p5-Net-INET6Glue/Makefile
  1.4       +1 -1      ports/net/p5-Net-RTP/Makefile
  1.4       +1 -1      ports/net/scnc/Makefile
  1.18      +1 -1      ports/net/xbone-gui/Makefile
  1.25      +1 -1      ports/net/xbone/Makefile
  1.80      +1 -1      ports/security/amavisd-new/Makefile
  1.5       +1 -1      ports/security/maia/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Nemo Liu freebsd_committer 2010-08-09 09:55:46 UTC
State Changed
From-To: feedback->	 closed

Committed.Thanks.
Comment 8 dfilter service freebsd_committer 2010-08-10 03:27:00 UTC
nemoliu     2010-08-10 02:26:45 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
  Log:
  - Rename net/p5-IO-INET6 to net/p5-IO-Socket-INET6.
  
  PR:     ports/148309
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.2195    +2 -1      ports/MOVED
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2010-08-10 04:33:53 UTC
nemoliu     2010-08-10 03:33:39 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Log:
  - Rename net/p5-IO-INET6 to net/p5-IO-Socket-INET6.
  
  PR:     ports/148309
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.2237    +1 -1      ports/net/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"